*** Architekt Changelog ***

 2017.03.07 - version 1.0.4
 * Fixed problem with header alignment on category page
	architekt/dynamic-css/fw-theme/content.php
 * Improvments to header 5 burger menu styles
	architekt/dynamic-css/fw-theme/content.php
	architekt/dynamic-css/fw-theme/headers/header-5.php
	architekt/dynamic-css/fw-variables.php
	architekt/js/general.js
 * Minor improvements after theme update action
	architekt/theme-includes/hooks.php
 * Improvements to facebook widget
	architekt/theme-includes/widgets/fw-facebook-page-stream/with-fw.php
 * Fixed shape problem
	architekt/dynamic-css/fw-theme/content.php
	architekt/dynamic-css/fw-theme/headers/mobile-menu.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/section/views/view.php
	architekt/js/general.js
 * Added new smooth scroll library
	architekt/framework-customizations/theme/options/settings.php
	architekt/js/jQuery.scrollSpeed.js
	architekt/theme-includes/static.php
 * Fixed parallax problem
	the-core-child/functions.php
	architekt/dynamic-css/fw-theme.php
	architekt/dynamic-css/fw-theme/content.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/section/views/view.php
	architekt/js/general.js
	architekt/js/jquery.parallax.js
	architekt/theme-includes/hooks.php
	architekt/theme-includes/static.php
 * Added header title alignment
	architekt/framework-customizations/theme/options/bbpress-tab.php
	architekt/framework-customizations/theme/options/buddypress-tab.php
	architekt/framework-customizations/theme/options/events-tab.php
	architekt/framework-customizations/theme/options/homepage-tab.php
	architekt/framework-customizations/theme/options/llms-tab.php
	architekt/framework-customizations/theme/options/portfolio-tab.php
	architekt/framework-customizations/theme/options/products-tab.php
	architekt/framework-customizations/theme/options/settings.php
	architekt/framework-customizations/theme/options/taxonomies/category.php
	architekt/framework-customizations/theme/options/taxonomies/course_cat.php
	architekt/framework-customizations/theme/options/taxonomies/course_difficulty.php
	architekt/framework-customizations/theme/options/taxonomies/course_tag.php
	architekt/framework-customizations/theme/options/taxonomies/course_track.php
	architekt/framework-customizations/theme/options/taxonomies/fw-event-taxonomy-name.php
	architekt/framework-customizations/theme/options/taxonomies/fw-portfolio-category.php
	architekt/framework-customizations/theme/options/taxonomies/membership_cat.php
	architekt/framework-customizations/theme/options/taxonomies/membership_tag.php
	architekt/framework-customizations/theme/options/taxonomies/product_cat.php
	architekt/framework-customizations/theme/options/taxonomies/product_tag.php
	architekt/framework-customizations/theme/options/taxonomies/topic-tag.php
	architekt/theme-includes/helpers.php
 * RTL improvements
	architekt/css/theme-admin.css
	architekt/dynamic-css/fw-theme.php
	architekt/dynamic-css/fw-theme/rtl/footer/footer-menu.php
	architekt/dynamic-css/fw-theme/rtl/grid.php
	architekt/dynamic-css/fw-theme/rtl/shortcodes/icon-box.php
	architekt/dynamic-css/fw-theme/rtl/shortcodes/list.php
	architekt/dynamic-css/fw-theme/rtl/shortcodes/tabs.php
	architekt/framework-customizations/extensions/forms/extensions/contact-forms/shortcodes/contact-form/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/countdown/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/divider/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/icon-box/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/icon/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/image-box/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/portfolio/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/quote/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/special-heading/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/tab-slider/options.php
	architekt/framework-customizations/theme/options/portfolio-tab.php
	architekt/framework-customizations/theme/options/settings.php
 * Improvements to schema markup
	architekt/framework-customizations/extensions/events/views/single.php
	architekt/page.php
	architekt/templates/blog-3/content-aside.php
	architekt/templates/blog-3/content-audio.php
	architekt/templates/blog-3/content-gallery.php
	architekt/templates/blog-3/content-image.php
	architekt/templates/blog-3/content-link.php
	architekt/templates/blog-3/content-quote.php
	architekt/templates/blog-3/content-video.php
	architekt/templates/blog-3/content.php
	architekt/theme-includes/helpers.php
	architekt/theme-includes/hooks.php
 * Added "Tab Slider" shortcode
	architekt/css/owl.carousel.min.css
	architekt/css/owl.theme.default.min.css
	architekt/dynamic-css/fw-theme.php
	architekt/dynamic-css/fw-theme/shortcodes/tabs-slider.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/tab-slider/
	architekt/js/owl.carousel.js
	architekt/theme-includes/hooks.php
 * Fixed problem with vertical align on mobile devices + minor changes
	architekt/dynamic-css/fw-theme/content.php
	architekt/dynamic-css/fw-theme/general.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/icon-box/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/tabs/options.php
	architekt/js/general.js
	architekt/js/page-transition.js
 * Improvements to video shortcode
	architekt/framework-customizations/extensions/shortcodes/shortcodes/media-video/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/media-video/views/view.php
	architekt/theme-includes/helpers.php
	architekt/theme-includes/hooks.php
	architekt/theme-includes/includes/container-types/tf-option-picker/static/css/style.css
 * Fixed Twitter and Facebok widget autoload issue (on some servers)
	architekt/theme-includes/widgets/fw-facebook-page-stream/class-widget-fw-facebook-page-stream.php
	architekt/theme-includes/widgets/fw-facebook-page-stream/no-fw.php
	architekt/theme-includes/widgets/fw-facebook-page-stream/with-fw.php
	architekt/theme-includes/widgets/fw-twitter/class-widget-fw-twitter.php
	architekt/theme-includes/widgets/fw-twitter/no-fw.php
	architekt/theme-includes/widgets/fw-twitter/with-fw.php
	architekt/theme-includes/widgets/fw-facebook-page-stream/class-widge
 * Fixed problem with google font array
	architekt/theme-includes/helpers.php
 * Added tf-option-picker container type
	architekt/theme-includes/hooks.php
	architekt/theme-includes/includes/container-types/tf-option-picker/class-fw-container-type-tf-option-picker.php
	architekt/theme-includes/includes/container-types/tf-option-picker/index.html
	architekt/theme-includes/includes/container-types/tf-option-picker/static/css/index.html
	architekt/theme-includes/includes/container-types/tf-option-picker/static/css/style.css
	architekt/theme-includes/includes/container-types/tf-option-picker/static/index.html
	architekt/theme-includes/includes/container-types/tf-option-picker/static/js/index.html
	architekt/theme-includes/includes/container-types/tf-option-picker/static/js/script.js
	architekt/theme-includes/includes/container-types/tf-option-picker/view.php

 2017.01.11 - version 1.0.3
 * Added "Premade Sections"
	architekt/css/theme-admin.css
	architekt/theme-includes/helpers.php
	architekt/theme-includes/hooks.php
	architekt/theme-includes/includes/predefined-templates/class-tf-theme-predefined-templates.php
	architekt/theme-includes/includes/predefined-templates/init.php
	architekt/theme-includes/includes/predefined-templates/static/scripts.js
	architekt/theme-includes/includes/predefined-templates/static/styles.css
	architekt/theme-includes/includes/predefined-templates/views/sections.php
 * Added image movement and image switch option to image shortcode
	architekt/dynamic-css/fw-theme/image-styling/image.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/media-image/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/media-image/views/view.php
 * Added smootscroll option
	architekt/framework-customizations/theme/options/settings.php
	architekt/js/lib/smoothscroll.js
	architekt/theme-includes/static.php
 * Compatible with MailChimp for WordPress plugin
	architekt/dynamic-css/fw-theme.php
	architekt/dynamic-css/fw-theme/mailchimp/mailchimp.php
	architekt/js/general.js
	architekt/js/jquery.customInput.js
 * Fixed imagesloaded problem
	architekt/framework-customizations/extensions/shortcodes/shortcodes/slideshow/static.php
	architekt/theme-includes/widgets/fw-flickr/class-widget-fw-flickr.php
	architekt/theme-includes/static.php
 * Set required attribute as class for form items
	architekt/framework-customizations/extensions/forms/form-builder/items/email/views/view.php
	architekt/framework-customizations/extensions/forms/form-builder/items/number/views/view.php
	architekt/framework-customizations/extensions/forms/form-builder/items/text/views/view.php
	architekt/framework-customizations/extensions/forms/form-builder/items/textarea/views/view.php
	architekt/framework-customizations/extensions/forms/form-builder/items/website/views/view.php
 * Fixed problem with URL in slider type 2
	architekt/framework-customizations/extensions/media/extensions/slider/extensions/easy-slider/views/easy-slider.php
	architekt/framework-customizations/extensions/media/extensions/slider/extensions/image-video-slider/static/js/image-video-slider.js
 * Compatibility with LifterLMS plugin
	architekt/dynamic-css/fw-theme.php
	architekt/dynamic-css/fw-theme/lifter-lms/lifter-lms-widgets/widget-course-syllabus.php
	architekt/dynamic-css/fw-theme/lifter-lms/lifter-lms.php
	architekt/framework-customizations/theme/options/llms-tab.php
	architekt/framework-customizations/theme/options/posts/course.php
	architekt/framework-customizations/theme/options/posts/lesson.php
	architekt/framework-customizations/theme/options/posts/llms_membership.php
	architekt/framework-customizations/theme/options/posts/llms_question.php
	architekt/framework-customizations/theme/options/posts/llms_quiz.php
	architekt/framework-customizations/theme/options/settings.php
	architekt/framework-customizations/theme/options/taxonomies/course_cat.php
	architekt/framework-customizations/theme/options/taxonomies/course_difficulty.php
	architekt/framework-customizations/theme/options/taxonomies/course_tag.php
	architekt/framework-customizations/theme/options/taxonomies/course_track.php
	architekt/framework-customizations/theme/options/taxonomies/membership_cat.php
	architekt/framework-customizations/theme/options/taxonomies/membership_tag.php
	architekt/theme-includes/helpers.php
	architekt/theme-includes/hooks.php
 * Fixed selectize input on mobile devices
	architekt/dynamic-css/fw-theme/lib/selectize/selectize.theme.php
	architekt/dynamic-css/fw-theme/page-transition.php
	architekt/dynamic-css/fw-theme/woocommerce/woo-checkout.php
	architekt/js/page-transition.js
 * Fixed top menu subitems
	architekt/dynamic-css/fw-theme/headers/top-nav-menu.php
	architekt/dynamic-css/fw-variables.php
 * Added page transition
	architekt/css/animate.css
	architekt/dynamic-css/fw-admin-styling.php
	architekt/dynamic-css/fw-theme.php
	architekt/dynamic-css/fw-theme/general.php
	architekt/dynamic-css/fw-theme/page-transition.php
	architekt/dynamic-css/fw-variables.php
	architekt/footer.php
	architekt/framework-customizations/theme/options/settings.php
	architekt/header.php
	architekt/js/general.js
	architekt/js/page-transition.js
	architekt/theme-includes/helpers.php
	architekt/theme-includes/static.php
 * Fixed empty string to ratio on some servers
	architekt/framework-customizations/extensions/shortcodes/shortcodes/image-box/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/media-image/options.php
	architekt/framework-customizations/extensions/shortcodes/shortcodes/team-member/options.php
	architekt/framework-customizations/theme/options/posts/post.php
	architekt/theme-includes/helpers.php
 * Made event single dates translatable
	architekt/framework-customizations/extensions/events/views/single.php
 * Fixed RTL on icon box 3
	architekt/dynamic-css/fw-theme/rtl/shortcodes/icon-box.php
 * Added redirect page to Contact form shortcode
	architekt/framework-customizations/extensions/forms/extensions/contact-forms/shortcodes/contact-form/options.php
	architekt/framework-customizations/extensions/forms/extensions/contact-forms/views/form.php
	architekt/js/general.js
 * Minor changes
	architekt/dynamic-css/fw-theme/headers/header-logo.php
	architekt/dynamic-css/fw-theme/headers/header.php
	architekt/theme-includes/includes/option-types/tf-typography/class-fw-option-type-tf-typography.php

 2016.10.19 - version 1.0.2
 * LESS to PHP/CSS
	architekt/dynamic-css/...
	architekt/theme-includes/helpers.php
	architekt/theme-includes/hooks.php
 * Minor changes for typography option type size verification
	architekt/theme-includes/includes/option-types/tf-typography/static/js/scripts.js
	architekt/theme-includes/includes/sub-includes/auto-setup/config/config.php
	architekt/theme-includes/register-required-plugins.php

 2016.09.21 - version 1.0.1
 * Fixed problem with save color
	architekt/theme-includes/hooks.php
 
 2016.08.09 - version 1.0
 * First release!